.w3-quarter {
  font-size: 25px;
}
.heeey:hover {
  font-size: 1.75rem;
  color: whitesmoke;
  transition: 0.7s;
  border-bottom: 3px solid white;

}
.hyee {
  border-bottom: 4px solid white; 
  color: whitesmoke;
}
.yeer {
  border-bottom: 4px solid white;
  
}
.heeey {
  transition: 0.7s;
}
.w3-hover-opacity:hover {
  opacity: 1.6;
}
.w3-circle {
  filter: grayscale(100%);
    transition: transform .2s;
    margin: 0 auto;
}
.w3-circle:hover {
  filter: none;
  transition: 0.7s;
  transform: scale(1.2); 
  margin-bottom: 30px;
}
.w3-animate-bottom {
  animation: animatebottom 1.5s; 
}
.w3-animate-bottomm {
  animation: animatebottom 3.5s;
}
.w3-inicio:hover {
  transition: 0.7s;
  font-size: 20px;
  border-bottom: 3px solid white;
  color: white;
}
.w3-inicio {
  transition: 0.7s;
  font-size: -1px;
}
.navbar {
  background-color: black;
}
  .navbar-brand{
    margin: 0;
    padding: 7.5px;
  }
  .navbar-brand:hover{
    border-bottom: 2px solid black;
  }
  .nav-link:hover{
    border-bottom: 2px solid black;
  }
  .navbar{
    height: 65px;
  }
  .title{
    margin-top: 7%;
    color: white;
  }
  .hyee {
    text-align:center;
  }

.title{
  color: white;
  padding-left: 10%;
  padding-right: 10%;
}
.arduino{
  width: 128px;
  height: 128px;
}

.sidenav {
  height: 100%;
  width: 0; 
  position: fixed;
  z-index: 1;
  top: 0; 
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  padding-top: 60px; 
  transition: 0.5s; 
}


.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}


.sidenav a:hover {
  color: #f1f1f1;
}


.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}


#main {
  transition: margin-left .5s;
  padding: 20px;
}
.imgg {
  margin: auto;
  margin-top: -13%;
  
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
.sidenav a {
  padding: 12px 1px 8px 9px;
  margin-right: 5px;
}
.container::after {
clear: both;
display: block;
content: "";
}
@keyframes tipsy {
  0 {
    transform: translateX(-50%) translateY(-50%) rotate(0deg);
  }
  100% {
    transform: translateX(-50%) translateY(-50%) rotate(360deg);
  }
}

body {
  font-family: helvetica, arial, sans-serif;
  background-color: #2e2e31;
}

h2 {
  color: #fffbf1;
  text-shadow: 0 20px 25px #2c2c2c, 0 40px 60px #0f0f0f;
  font-size: 80px;
  font:400 50px/1.8 "Lato", sans-serif;
  text-decoration: none;
  letter-spacing: -3px;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}

h2:before,
h2:after {
  content: '';
  padding: .9em .4em;
  position: absolute;
  left: 50%;
  width: 110%;
  top: 50%;
  display: block;
  border: 15px solid red;
  transform: translateX(-50%) translateY(-50%) rotate(0deg);
  animation: 10s infinite alternate ease-in-out tipsy;
}

h2:before {
  opacity: 0.9;
  border-color: #ffffff #000000 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
  z-index: -1;
}

h2:after {
  border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #000000 #ffffff;
  box-shadow: 25px 25px 25px rgba(0, 0, 0, 0.8);
  opacity: 0.9;
}
::-webkit-scrollbar
{
    width: 0px;
}
::-webkit-scrollbar-track-piece
{
    background-color: transparent;
    -webkit-border-radius: 6px;
}
